body {
  background: #333;
}

#page {
  background: url("../images/global/body_background.png") center top no-repeat fixed;
  background-size: 1550px auto;
  max-width: 100%;
  background-color: #FCF2E8;
  margin: 0 auto;
  width: 100%;
  border-style: none;
}

#main {
  max-width: 2000px;
  margin: 0 auto;
  background-color: white;
  /* Min-height handled with a Javascript kludge! */
  min-height: 440px;
  /* To compensate for masthead hanging over the #main area. However, we can adjust for spacing btw header and first entry here, too. */
  padding-top: 40px;
  -moz-box-shadow: 0 0 20px #cec2ae;
  -webkit-box-shadow: 0 0 20px #cec2ae;
  box-shadow: 0 0 20px #c0a67d;
}

.main-navigation {
  max-width: 3000px;
  min-height: 45px;
}

footer .site-info {
  /*display: none; */
text-align: center;
}

li.comment {
  padding-left: 20px;
}

.comment-list > li:after,
.comment-list .children > li:before {
  background: none left top;
  background-size: 4px 4px;
  content: "";
  display: block;
  width: 100%;
  border-top: 1px solid #e9dfd0;
  /*
  -moz-box-shadow:     0 0 10px #e9dfd0;
  -webkit-box-shadow:  0 0 10px #e9dfd0;
  box-shadow:          0 0 10px #e9dfd0;
  */
}

.comments-title {
  font: 200 normal 28px "Source Sans Pro", Helvetica, sans-serif;
  color: #766777;
}

/* @group PLUGIN STYLING */
.sociable a:hover, .sociable a:active {
  outline: none;
  border: 0 none;
}

/* @group COLORS, TYPOGRAPHY */
body {
  color: #5f4c32;
  font-family: "Source Sans Pro", sans-serif;
}

h1, h2, h3, h4, h5, h6 {
  color: #6d1773;
  font-family: "Source Sans Pro", sans-serif;
  font-weight: lighter;
}

h1.entry-title, h1.entry-title a, h1, h1 a {
  color: #799676;
  font: lighter 30pt/1em "Source Sans Pro";
  margin-bottom: .35em;
}

h1 a:visited {
  color: #6d1773;
}

h2 {
  color: #799676;
  font: lighter 20pt/1em "Source Sans Pro";
  margin-bottom: .5em;
}

h5, h6 {
  font-size: 13pt;
}

h6 {
  font-style: italic;
}

p {
  margin: 0 0 1.5em 0;
  font-family: "Source Sans Pro", sans-serif;
  font-size: 13pt;
}

a {
  color: #6d1773;
  text-decoration: none;
}

a:visited {
  color: #8476b6;
  text-decoration: none;
}

a:focus {
  outline: thin dotted;
}

a:active,
a:hover {
  color: #44a73a;
}

a:hover {
  text-decoration: none;
}

hr {
  background: url(../images/dotted-line.png) repeat center top;
  background-size: 4px 4px;
  border: 0;
  height: 1px;
  margin: 0 0 24px;
}

.entry-meta, .entry-meta a {
  color: #766777;
  text-transform: uppercase;
  font: 12pt "Source Sans Pro", sans-serif;
}

span.categories-links.space-20 a:first-child {
  margin-left: 10px;
}

.entry-content img.alignright,
.entry-content .wp-caption.alignright {
  margin-right: 0px;
}

.paging-navigation .meta-nav {
  margin-right: 0;
  margin-bottom: 0;
  margin-top: 0;
  padding: 0;
  width: 50px;
  font-weight: normal;
  font-style: normal;
  font-size: 23px;
  background-color: transparent;
  border-radius: 20%;
  color: #799676;
  display: inline-block;
  font-size: 16px;
  padding: 3px 0;
  text-align: center;
  width: 50px;
}

.paging-navigation .nav-previous .meta-nav {
  margin-right: 12px;
  padding: 17px 0 23px;
  width: 10px;
  font-size: 23px;
}

.paging-navigation {
  background-color: #FFFFFF;
  padding: 25px 0;
}

.paging-navigation a:hover .meta-nav {
  background-color: transparent;
  text-decoration: none;
}

/* CAPTIONS */
.wp-caption .wp-caption-text,
.gallery-caption,
.entry-caption {
  color: #766777;
  font: italic 14px "Source Sans Pro", sans-serif;
  margin-bottom: 1em;
  margin-top: .3em;
}

/* decoration of the post nav bar */
nav.post-navigation {
  background-color: #fcfaf7;
  -moz-box-shadow: inset  0 10px #efe2cb;
  -webkit-box-shadow: inset  0 10px #efe2cb;
  box-shadow: inset 0px 0 10px #efe2cb;
}

.post-navigation {
  color: #766777;
  font-size: 1.0em;
}

div#comments.comments-area {
  margin-top: 6em;
}

div.comment-author.vcard {
  margin-bottom: -4px;
}

.sidebar .no-comments {
  font-size: 20px;
  font-style: italic;
  font-weight: 300;
  text-align: left;
  margin: 0;
  padding: 40px;
}

div.comment-metadata a {
  color: #766777;
  font-size: 12px;
  text-transform: uppercase;
  letter-spacing: .25px;
  padding-left: 2px;
}

.comment-meta a:hover {
  color: #733b77;
}

.comment-author .fn,
.comment-author .url,
.comment-reply-link,
.comment-reply-login {
  color: #6d1773;
  font-size: 28px;
  font-style: normal;
  font-weight: 200;
}

.comment-reply-link,
.comment-reply-login {
  font-size: 14px;
  font-style: normal;
  font-weight: 200;
  font-face: "Source Sans Pro", sans-serif;
}

.genericon:before {
  font-size: 50px;
}

.comment-reply-link:before,
.comment-reply-login:before {
  content: "";
  margin-right: 0px;
}

/* Leave a Comment */
h3#reply-title.comment-reply-title {
  color: #6d1773;
  font-size: 28px;
  font-style: normal;
  font-weight: 200;
  font-face: "Source Sans Pro", sans-serif;
}

div#respond {
  padding-top: 5px;
  /* fcfaf7 */
  background-color: #fcfaf7;
  -moz-box-shadow: inset -10px 0 10px #efe2cb;
  -webkit-box-shadow: inset -10px 0 10px #efe2cb;
  box-shadow: inset 0 0 10px #fcf4e8;
  padding-bottom: 5px;
  margin: 20px 20px 0;
}

	/*---------------
		Header
 ---------------*/
#masthead, .site-header .home-link {

  position: relative;
  z-index: 15;
  /*background: url("../images/global/masthead_background.png") center top repeat-x;*/
  background-size: 1400px auto;
  /*height: 196px; */
  /* taking min height off will display the entire header, but give the navbar a strange floating appearence */
  min-height: 187px;
  /* Scoot the main content under the ragged edge of the torn paper texture*/
  margin-bottom: -27px;
}






@media screen and (max-width: 900px) and (min-width: 826px) {
  nav#site-navigation {
    background-color: #f8f2e8;
    /*padding-top: 7%;*/
    position: relative;
    z-index: 5;
    -moz-box-shadow: inset 0 0 20px #cec2ae;
    -webkit-box-shadow: inset 0 0 20px #cec2ae;
    box-shadow: inset 0 0 20px #cec2ae;
  }
}



@media screen and (max-width: 826px)/* and (min-width: 790px)*/ {
  nav#site-navigation {
    background-color: #f8f2e8;
    padding-top: 1.4%;
    position: relative;
    z-index: 5;
    -moz-box-shadow: inset 0 0 20px #cec2ae;
    -webkit-box-shadow: inset 0 0 20px #cec2ae;
    box-shadow: inset 0 0 20px #cec2ae;
  }
}



@media screen and (min-width: 900px) {
  nav#site-navigation {
    background-color: #f8f2e8;
    position: relative;
    z-index: 5;
    -moz-box-shadow: inset 0 0 20px #cec2ae;
    -webkit-box-shadow: inset 0 0 20px #cec2ae;
    box-shadow: inset 0 0 20px #cec2ae;
  }
}


/* test to fix navbar at different screens */



@media screen and (max-width: 1070px) and (min-width: 1000px){
  nav#site-navigation {
    background-color: #f8f2e8;
    padding-top: .6%;
    position: relative;
    z-index: 5;
    -moz-box-shadow: inset 0 0 20px #cec2ae;
    -webkit-box-shadow: inset 0 0 20px #cec2ae;
    box-shadow: inset 0 0 20px #cec2ae;
  }
}

#masthead, .site-header .home-link {
  position: relative;
  z-index: 15;
  /*background: url("../images/global/masthead_background.png") center top repeat-x;*/
  background-size: 800px auto;
  /*height: 196px; */
  /* taking min height off will display the entire header, but give the navbar a strange floating appearence */
  min-height: 187px;
  /* Scoot the main content under the ragged edge of the torn paper texture*/
  margin-bottom: -27px;
}





@media screen and (max-width: 999px) and (min-width: 906px) {
  .site-header .home-link {
    height: 163px !important;
  }

  .hentry {
    padding: 60px 0;
  }

  #masthead, .site-header .home-link {
    margin-bottom: -77px;
  }

  /*nav#site-navigation {*/
    /*margin-top: 4%;*/

  /*}*/

  .site-header .home-link {
    /*background: url("../images/global/masthead.png") center top no-repeat;*/
    background-size: 1400px auto;
    height: 153px !important;
    /* Over-ride parent value of max-width = 1080px */
    max-width: inherit;
  }
}

.header-wrap {
  opacity: 0;
  text-align: center;
}

.header-wrap .site-description {
  padding-left: 0;
}

@media screen and (min-width: 826px) {
  .site-header .home-link {
    /*background: url("../images/global/masthead.png") center top no-repeat;*/
    background-size: 1400px auto;
    height: 154px !important;
    opacity: 1;
    /* Over-ride parent value of max-width = 1080px */
    max-width: inherit;
  }
}

@media screen and (max-width: 826px) and (min-width: 480px){
  .site-header .home-link {
    /*background: url("../images/global/masthead.png") center top no-repeat;*/
    background-size: 1400px auto;
    height: 138px !important;
    /* Over-ride parent value of max-width = 1080px */
    max-width: inherit;
  }


}


@media screen and (max-width: 479px) {
  .site-header .home-link {
    /*background: url("../images/global/masthead.png") center top no-repeat;*/
    background-size: 1400px auto;
    height: 96px !important;
    /* Over-ride parent value of max-width = 1080px */
    max-width: inherit;
  }
  .header-wrap {
    background-color: white;
    opacity: 0;
    height: 103%;
    text-align: center;
  }

}

.header-image {
  display: inline;
  float: left;
  padding-top: 5px;
}

.header-image img {
  border-radius: 50%;
}



#masthead h1.site-title, #masthead h2.site-description {
  font-family: "PT Sans Narrow", sans-serif !important;
  text-decoration: none;
}

@media screen and (max-width: 360px) {
  #masthead h1.site-title, #masthead h2.site-description {
    font-family: "PT Sans Narrow", sans-serif !important;
    text-decoration: none;
  }
}

/* @group POST */
article .entry-header {
  margin-bottom: 1em;
}

.sidebar .comments-title,
.sidebar .comment-list,
.sidebar .must-log-in,
.sidebar .comment-reply-title,
.sidebar .comment-navigation,
.sidebar .comment-respond .comment-form {
  padding: 0;
}

#content .entry-header,
#content .entry-content,
#content .entry-summary,
#content footer.entry-meta,
#content .featured-gallery,
.search.sidebar .page-content,
.blog.sidebar .page-content,
.sidebar .post-navigation .nav-links,
.paging-navigation .nav-links,
#content .author-info,
.comments-area .comments-title,
.comments-area .comment-list,
.comments-area .comment-navigation,
.comment-respond,
.sidebar .site-info,
.sidebar .paging-navigation .nav-links {
  max-width: 1040px;
  padding: 0 346px 0 35px;
}


.page-id-449 .entry-content {
	padding: 0 35px 0 35px !important;
}

@media screen and (max-width:767px) {
  .page-id-449 .entry-content {
    padding: 0 36px 0 36px !important;
  }
}



.archive-title, .archive-meta, .page-title {
  padding: 30px 30px;
  width: 100%;
  /*background-color: #fcfaf7;*/
  /*-moz-box-shadow: inset 0 10px #efe2cb;*/
  /*-webkit-box-shadow: inset 0 10px #efe2cb;*/
  /*box-shadow: inset 0px 0 10px #efe2cb;*/
}

/* 	---------------
	NAVBAR
   	--------------- */

#navbar.navbar {
  margin: 0 auto;
  max-width: 1036px;
  width: 100%;
  background-color: white;
}

/* @group SIDEBAR */
/* Simple Social Icons */
.widget.simple-social-icons {
  margin: 0;
  padding: 0;
}

body .simple-social-icons ul li a,
body .simple-social-icons ul li a:hover {
  background-color: transparent !important;
  padding: 5px;
}

/* Sidebar structure */
.site-main .widget-area {
  background-color: #f8f2e8;
  -moz-box-shadow: inset 0 0 20px #cec2ae;
  -webkit-box-shadow: inset 0 0 20px #cec2ae;
  box-shadow: inset 0 0 20px #cec2ae;
  /* total width =300, like parent */
  width: 220px;
  margin-right: -31px;
  padding-top: 45px;
  margin-left: 80px;
}

div.menu-side-menu-container {
  padding-left: 10px;
  padding-right: 10px;
}

.site-main .sidebar-container {
  top: 0;
  z-index: 1;
}

/* Widget styling in the sidebar */
aside.widget {
  padding: 10px;
  margin-bottom: 1em;
  background-color: transparent;
}

.site-main .widget-area {
  padding-top: 45px;
}

.page-id-449 .site-main .widget-area {
  display: none;
}

.entry-content img.alignleft, .entry-content img.alignright {
  box-shadow: 0px 0px 11px #98876A;
}

.entry-content img.alignleft,
.entry-content .wp-caption.alignleft {
  margin-left: 0px;
  width: 36%;
}
@media all and (max-width: 709px) {
  .entry-content img.alignleft,
  .entry-content .wp-caption.alignleft {
    width: 100%;
    margin: 0px auto 1em;
  }
}

/* line 860, ../../../../scss/style.scss */
.entry-content img.alignright,
.entry-content .wp-caption.alignright {
  margin-right: 0px;
  width: 50%;
}

@media all and (max-width: 455px) {
  .book-cover img.alignright {
    width: 100%;
    margin: 0 auto;
  }
}


/* Source Sans Pro Semibold (600 weight) (300 is better) */
#tertiary .widget .widget-title {
  /*background: url("../images/global/column-header-background.png") no-repeat center center;*/
  width: 200px;
  height: 50px;
  color: #000000;
  text-align: center;
  text-transform: uppercase;
  /*text-shadow: #682500 0 0 10px;*/
  font: 12pt "Source Sans Pro", sans-serif;
  margin: 0;
  padding: 14px 12px 12px;
  letter-spacing: 1px;
}

/* SIDEBAR MENU ITEMS */
.widget ul {
  padding-left: 14px;
  padding-right: 14px;
}

.widget a {
  color: #799676;
  font-family: "Source Sans Pro", sans-serif;
  /* HYPHENS */
  -webkit-hyphens: none;
  -moz-hyphens: none;
  hyphens: none;
}
.widget a:hover {
  color: #799676;
}

.widget li, aside ul li {
  text-align: left;
  margin-bottom: 10px;
  line-height: 1.25em;
  padding: 0;
  font-size: 12pt;
}

div.menu-side-menu-container {
  padding: 0;
}

/* Increase type in the "Welcome" menu of pages on the right */
ul#menu-menu-right li, ul#menu-menu-right li a {
  font-size: 115%;
}

/* line 921, ../../../../scss/style.scss */
#menu-side-menu.menu li a {
  font-size: 18px;
}

/* COMMENTS */
li.recentcomments {
  font-size: 12pt;
}

.comment-author-link, .comment-author-link a, .comment-author-link a:visited {
  color: #5f4c32;
}

/* @end */
/* @group FOOTER */
.site-footer {
  background-color: #F8F4EB;
  color: #A69382;
  font-size: 18px;
  position: relative;
  z-index: 9999;
  box-shadow: 0px 0px 10px #9C8672;
  height: 100px;
  padding: 40px;
}

.site-footer .widget-area,
.sidebar .site-footer {
  text-align: center;
}

.sidebar .site-footer .widget-area {
  left: 0;
}

/* base color: #f8f2e8 */
.site-footer .sidebar-container {
  background-color: #F8F4EB;
  margin-top: 0px;
  padding-top: 20px;
}

.site-footer .widget-title,
.site-footer .widget-title a,
.site-footer .wp-caption-text {
  color: #96bf93;
}

.site-footer .widget a,
.site-footer .widget a:hover {
  color: #799676;
}

/* @end */
/* @group RESPONSIVE */
/* 	These settings use the Twenty-Thirteen responsive values. */
.jump-to-nav {
  margin: 20px 20px 10px;
  position: relative;
  text-align: right;
}
.jump-to-nav a {
  z-index: 9999;
  position: relative;
  color: #757575;
  font-style: italic;
  font-size: 18px;
}
.jump-to-nav a:hover {
  color: #799676;
}

@media (max-width: 1069px) {
  .site-main .widget-area {
    margin-right: 0px;
    margin-top: 4%;
  }

  /* shorten the background pattern of the masthead */
  #masthead, .site-header .home-link {
    height: 195px;
    background-size: 60%;
    margin-bottom: -20px;
    min-height: 70px;
  }
}

@media (max-width: 999px) {
  #masthead, .site-header .home-link {
    background-size: 70%;
    margin-bottom: -25px;
  }


  /* footer values with sidebar still on the right */
  .site-footer .widget-area {
    max-width: 1040px;
    padding: 0 296px 0 20px;
  }

  /* restore sidebar values to prevent jump below as parent theme does */
  .site-main .sidebar-container {
    height: 0;
    position: absolute;
    top: 0;
    max-width: 100%;
    margin-right: 0;
    margin-top: 0;
    margin-bottom: 0;
  }

  .site-main .widget-area {
    float: right;
    width: 220px;
    margin-left: 80px;
    padding-top: 90px;
  }

  #content .entry-header,
  #content .entry-content,
  #content .entry-summary,
  #content footer.entry-meta,
  #content .featured-gallery,
  .search.sidebar .page-content,
  .blog.sidebar .page-content,
  .sidebar .post-navigation .nav-links,
  .paging-navigation .nav-links,
  #content .author-info,
  .comments-area .comments-title,
  .comments-area .comment-list,
  .comments-area .comment-navigation,
  .comment-respond,
  .sidebar .site-info,
  .sidebar .paging-navigation .nav-links {
    padding-left: 30px;
    /* restore this spacing for our sidebar! */
    padding-right: 260px;
  }
}
/* NON-TWENTY-THIRTEEN MOD: for iPad breakpoint. They 767 is wrong? */
@media (max-width: 770px) {
  #masthead, .site-header .home-link {
    height: 120px;
    background-size: 120%;
    margin-bottom: -25px;
  }
}
/* Collapse oversized image and pulled images after iPad breakpoint. */
@media (max-width: 826px) {

  #masthead, .site-header .home-link {
    height: 150px;
    background-size: 60% auto;
    margin-bottom: -5px;
  }

  .site-main .widget-area {
    padding-top: 25px;
  }

  /* space above the main article */
  article.hentry {
    padding-top: 1em;
    margin-bottom: 20px;
  }

  #content .entry-header,
  #content .entry-content,
  #content .entry-summary,
  #content footer.entry-meta,
  #content .featured-gallery,
  .search.sidebar .page-content,
  .blog.sidebar .page-content,
  .sidebar .post-navigation .nav-links,
  .paging-navigation .nav-links,
  #content .author-info,
  .comments-area .comments-title,
  .comments-area .comment-list,
  .comments-area .comment-navigation,
  .comment-respond,
  .sidebar .site-info,
  .sidebar .paging-navigation .nav-links {
    padding-left: 30px;
    /* restore this spacing for our sidebar! */
    padding-right: 260px;
  }

  /* Listing Post Titles */
  h1.entry-title, h1.entry-title a, h1, h1 a {
    font: lighter 22pt/1em "Source Sans Pro";
    margin-bottom: 0.55em;
  }

  h2 {
    color: #799676;
    font: lighter 16pt/1em "Source Sans Pro";
    margin-bottom: 0.5em;
  }

  .attachment .image-navigation,
  .attachment .entry-attachment .attachment {
    max-width: 604px;
    padding: 0;
    width: 100%;
  }

  .gallery-caption {
    display: none;
  }

  /* footer values with sidebar still on the right */
  .site-footer .widget-area {
    max-width: 1040px;
    padding: 0 296px 0 20px;
  }

  /* Nice tweak...looks a litte better */
  .entry-content img,
  .entry-summary img,
  .comment-content img,
  .widget img,
  .wp-caption {
    max-width: 98%;
  }
}
@media (max-width: 343px) {
  .site-title {
    font-size: 60px;
  }

  #content .entry-header,
  #content .entry-content,
  #content .entry-summary,
  #content footer.entry-meta,
  #content .featured-gallery,
  .search.sidebar .page-content,
  .blog.sidebar .page-content,
  .sidebar .post-navigation .nav-links,
  .paging-navigation .nav-links,
  #content .author-info,
  .comments-area .comments-title,
  .comments-area .comment-list,
  .comments-area .comment-navigation,
  .comment-respond,
  .sidebar .site-info,
  .sidebar .paging-navigation .nav-links {
    padding-left: 30px;
    /* restore this spacing for our sidebar! */
    padding-right: 250px;
  }

  /* overlaying header, e.g. Author's Name */
  .site-header .home-link {
    background-size: 120%;
    /*background-position: center 28%;*/
  }

  form#commentform.comment-form,
  .comment-reply-title,
  #reply-title {
    padding: 0;
  }

  /* Listing Post Titles */
  h1.entry-title, h1.entry-title a, h1, h1 a {
    font: lighter 18pt/1em "Source Sans Pro";
    margin-bottom: 0.5em;
  }

  h2 {
    color: #6d1773;
    font: lighter 1.25em/1em "Source Sans Pro";
    margin-bottom: 0.5em;
  }

  .entry-meta, .entry-meta a {
    font: 10pt "Source Sans Pro", sans-serif;
  }

  p {
    margin: 0 0 1em;
    font-size: 12pt;
  }

  blockquote {
    margin: 10px 20px;
  }
}


.page-id-449 #main {
  margin-top: -7rem;
  padding-top: 0;
}



/* HERE */
/* Mobile devices */
/* HERE WE MOVE THE SIDEBAR TO THE BOTTOM */
@media (max-width: 479px) {
  /* MASTHEAD */
  #masthead, .site-header .home-link {
    height: 120px;
    background-size: 90% auto;
    margin-bottom: 20px;
  }
/* */
  article.hentry {
    padding: 20px 0;
  }

  body {
    background: transparent;
  }

  #content .entry-header,
  #content .entry-content,
  #content .entry-summary,
  #content footer.entry-meta,
  #content .featured-gallery,
  .search.sidebar .page-content,
  .blog.sidebar .page-content,
  .sidebar .post-navigation .nav-links,
  .paging-navigation .nav-links,
  #content .author-info,
  .comments-area .comments-title,
  .comments-area .comment-list,
  .comments-area .comment-navigation,
  .comment-respond,
  .sidebar .site-info,
  .sidebar .paging-navigation .nav-links {
    padding-left: 20px;
    /* restore this spacing for our sidebar! */
    padding-right: 20px;
  }

  .site-main .widget-area {
    -moz-box-shadow: inset 0 0 20px #cec2ae;
    -webkit-box-shadow: inset 0 0 20px #cec2ae;
    box-shadow: inset 0 0 20px #cec2ae;
    width: 100%;
    position: relative;
    right: auto;
    padding-top: 20px;
  }

  .site-main .sidebar-container {
    height: 100%;
    position: relative;
    width: 100%;
    z-index: 0;
  }

  /* decoration of the post nav bar */
  nav.post-navigation {
    -moz-box-shadow: inset 0 0 10px #cec2ae;
    -webkit-box-shadow: inset 0 0 10px #cec2ae;
    box-shadow: inset 0 0 10px #cec2ae;
  }

  /* restore main area position */
  /* Top-padding controls
  - removing the shadow
  - keeping the main area below the nav bar
  - moving the main area underneath the torn paper.
  */
  #main {
    top: 0;
    /*margin-top: -50px;*/
    overflow-y: hidden;
  }


  /* SOCIAL ICONS LARGER */
  .widget.simple-social-icons a,
  .widget.simple-social-icons a:hover {
    font-size: 44px;
    padding: 10px;
  }

  .widget.simple-social-icons ul {
    margin-bottom: 20px;
  }

  /* NAVIGATION */
  #site-navigation form.search-form {
    display: none;
  }

  .main-navigation {
    min-height: 20px;
  }

  /*ul.nav-menu,*/
  /*div.nav-menu > ul {*/
    /*display: inherit;*/
    /*text-align: right;*/
    /*padding-right: 0;*/
  /*}*/

  div.nav-menu.navigation a {
    padding: 0;
    background-color: teal;
  }

  /* "Jump to blog nav" item in the "top menu" */
  #site-navigation li.menu-item * {
    font: italic 14px "Source Sans Pro", sans-serif;
    padding: 0 10px 0 0;
    color: #766777;
  }

  #navbar.navbar {
    margin: 0 auto;
    max-width: 1036px;
    width: 100%;
    background-color: white;
  }

  /* Listing Post Titles */
  h1.entry-title, h1.entry-title a, h1, h1 a {
    font: lighter 18pt/1em "Source Sans Pro";
    margin-bottom: 0.5em;
  }

  h2 {
    color: #799676;
    font: lighter 14pt/1em "Source Sans Pro";
    margin-bottom: 0.5em;
  }

  p {
    font-size: 12pt;
    margin-bottom: 0.7em;
  }

  blockquote {
    margin-right: 15px;
    margin-left: 15px;
  }

  .entry-meta, .entry-meta a {
    margin-bottom: 24px;
  }

  /* causes sidebar (now bottom nav) title to be centered */
  #tertiary .widget .widget-title {
    width: auto;
    background-image: none;
    padding: 8px;
    height: auto;
    margin-bottom: 15px;
    /* bring to edges of screen */
    margin-right: -8px;
    margin-left: -8px;
    text-shadow: none;
    color: #6d1773;
    -moz-box-shadow: inset 0 0 10px #cec2ae;
    -webkit-box-shadow: inset 0 0 10px #cec2ae;
    box-shadow: inset 0 0 10px #cec2ae;
  }

  /* @end */
}






/*---------- FONTS ----------*/
body {
  color: #799676;
}

h1, h2, h3, h4, h5, h6 {
  margin: 1.2em 0 0.3em;
}

h1 {
  font-size: 36px;
  line-height: 12px;
  font-size: 3.6rem;
  line-height: 1.2em;
}

h2 {
  font-size: 32px;
  line-height: 12px;
  font-size: 5.2rem;
  line-height: 1.2em;
}

h3 {
  font-size: 28px;
  line-height: 12px;
  font-size: 2.8rem;
  line-height: 1.2em;
}

h4 {
  font-size: 24px;
  line-height: 12px;
  font-size: 2.4rem;
  line-height: 1.2em;
}

h5 {
  font-size: 20px;
  line-height: 12px;
  font-size: 2rem;
  line-height: 1.2em;
}

h6 {
  font-size: 16px;
  line-height: 12px;
  font-size: 1.6rem;
  line-height: 1.2em;
}

.meta {
  color: #333333;
  font-size: 14px;
  line-height: 10px;
  font-size: 1.4rem;
  line-height: 1em;
}

.booktitle {
  font-weight: bold;
  font-style: italic;
}

.sans {
  font-family: "Lato", sans-serif;
}

.serif {
  font-family: "Gentium Basic", serif;
}

.caps {
  text-transform: uppercase;
}

.back-top {
  text-align: right;
  text-transform: uppercase;
  font-size: 13px;
  line-height: 20px;
  font-size: 1.3rem;
  line-height: 2em;
  margin: 1em 0;
  font-family: "Lato", sans-serif;
}
.back-top a {
  color: white;
}

.bigger {
  font-size: 21px;
  line-height: 14px;
  font-size: 2.1rem;
  line-height: 1.4em;
}

.smaller, .smaller p {
  font-size: 15px;
  line-height: 13px;
  font-size: 1.5rem;
  line-height: 1.3em;
}

.page .sociable {
  display: none;
}

div.sociable { /*margin: 8px 0;*/}

li div#___plusone_0 {
float:right !important;
width:60px !important;
}
li#Google_p div {
float:right !important;
width:60px !important;
}
/*
#___plusone_2{
float:right !important;
width:60px !important;
}
#___plusone_3 {
float:right !important;
width:60px !important;
}
#___plusone_4 {
float:right !important;
width:60px !important;
}
#___plusone_5 {
float:right !important;
width:60px !important;
}
#___plusone_6 {
float:right !important;
width:60px !important;
}
#___plusone_7 {
float:right !important;
width:60px !important;
}
#___plusone_8 {
float:right !important;
width:60px !important;
}
*/

div.sociable li#Twitter_Counter iframe{
width:100px !important;
}

#Digg_Counter{
width:80px !important;

}
#Facebook_Counter iframe{

width:76px !important;
}

span.sociable_tagline { position: relative; }
span.sociable_tagline span { display: none; width: 14em; }
span.sociable_tagline:hover span {
	position: absolute;
	display: block;
	top: -5em;
	background: #ffe;
	border: 1px solid #ccc;
	color: black;
	line-height: 1.25em;
}
.sociable span {
	display: block;
}
.sociable ul {
	display: block;
	margin: 0 !important;
	padding: 0 !important;
}
.sociable ul li {
	background: none;
	display: inline !important;
	list-style-type: none;
	margin: 0;
	padding: 3px;
    float:left;
}
.sociable ul li:before { content: ""; }
.sociable img {
	float: none;

	border: 0;
	margin: 0;
	padding: 0;
}

.sociable-hovers {
	opacity: .4;
	-moz-opacity: .4;
	filter: alpha(opacity=40);
}
.sociable-hovers:hover {
	opacity: 1;
	-moz-opacity: 1;
	filter: alpha(opacity=100);
}

.soc_clear{
    clear:both;
}


.option1_32{
background:url("../images/sprites/option1_32.png") no-repeat scroll;
display: block;float: left;height: 32px;width: 32px;
}
.option1_16{
background:url("../images/sprites/option1_16.png") no-repeat scroll;
display: block;float: left;height: 16px;width: 16px;
}
.option1_64{
background:url("../images/sprites/option1_64.png") no-repeat scroll;
display: block;float: left;height: 64px;width: 64px;
}
.option1_48{
background:url("../images/sprites/option1_48.png") no-repeat scroll;
display: block;float: left;height: 48px;width: 48px;
}


.option2_32{
background:url("../images/sprites/option2_32.png") no-repeat scroll;
display: block;float: left;height: 32px;width: 32px;
}
.option2_16{
background:url("../images/sprites/option2_16.png") no-repeat scroll;
display: block;float: left;height: 16px;width: 16px;
}
.option2_64{
background:url("../images/sprites/option2_64.png") no-repeat scroll;
display: block;float: left;height: 64px;width: 64px;
}
.option2_48{
background:url("/wp-content/plugins/sociable/images/sprites/option2_48.png") no-repeat scroll;
display: block;float: left;height: 48px;width: 48px;
}


.option3_32{
background:url("../images/sprites/option3_32.png") no-repeat scroll;
display: block;float: left;height: 32px;width: 32px;
}
.option3_16{
background:url("../images/sprites/option3_16.png") no-repeat scroll;
display: block;float: left;height: 16px;width: 16px;
}
.option3_64{
background:url("../images/sprites/option3_64.png") no-repeat scroll;
display: block;float: left;height: 64px;width: 64px;
}
.option3_48{
background:url("../images/sprites/option3_48.png") no-repeat scroll;
display: block;float: left;height: 48px;width: 48px;
}


.option4_32{
background:url("../images/sprites/option4_32.png") no-repeat scroll;
display: block;float: left;height: 32px;width: 32px;
}
.option4_16{
background:url("../images/sprites/option4_16.png") no-repeat scroll;
display: block;float: left;height: 16px;width: 16px;
}
.option4_64{
background:url("../images/sprites/option4_64.png") no-repeat scroll;
display: block;float: left;height: 64px;width: 64px;
}
.option4_48{
background:url("../images/sprites/option4_48.png") no-repeat scroll;
display: block;float: left;height: 48px;width: 48px;
}


.option5_32{
background:url("../images/sprites/option5_32.png") no-repeat scroll;
display: block;float: left;height: 32px;width: 32px;
}
.option5_16{
background:url("../images/sprites/option5_16.png") no-repeat scroll;
display: block;float: left;height: 16px;width: 16px;
}
.option5_64{
background:url("../images/sprites/option5_64.png") no-repeat scroll;
display: block;float: left;height: 64px;width: 64px;
}

.option5_48{
background:url("../images/sprites/option5_48.png") no-repeat scroll;
display: block;float: left;height: 48px;width: 48px;
}


#sociable {
    left: 0;
    position: absolute;
    text-align: left;
    top: 0;
    z-index: 100;
}
#sociable .popup {
	behavior: url('/wp-content/plugins/sociable/css/pie.htc');
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-webkit-box-shadow: #999999 0px 0px 24px;
    border: 3px solid transparent;
    border-radius: 5px 5px 5px 5px;
    box-shadow: 0 0 7px #000000;
    position: relative;
	background: none repeat scroll 0 0 #FFFFFF;
}
#sociable .content {
	behavior: url('/wp-content/plugins/sociable/css/pie.htc');
    background: none repeat scroll 0 0 #FFFFFF;
    border-radius: 4px 4px 4px 4px;
    box-shadow: 0 0 7px #000000;
    display: table;
    padding: 10px;
    width: 370px;
}
#sociable .close {
    background: none repeat scroll 0 0 #FFFFFF;
    padding: 2px;
    position: absolute;
    right: 5px;
    top: 5px;
}
#sociable .close img {
    opacity: 0.3;
}

#sociable img {
    border: 0 none;
    margin: 0;
}
#sociable .close{
    background: none repeat scroll 0 0 #FFFFFF;
    padding: 2px;
    position: absolute;
    right: 5px;
    top: 5px;
}
.share_buttons{
	list-style:none;
}
.share_buttons li{
	float:left;
}

.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}

@font-face {
	font-family: 'ssi-icomoon';
	src:url('../font/ssi-icomoon.eot?ssi-texv9a');
	src:url('../font/ssi-icomoon.eot?#iefixssi-texv9a') format('embedded-opentype'),
	url('../font/ssi-icomoon.woff?ssi-texv9a') format('woff'),
	url('../font/ssi-icomoon.ttf?ssi-texv9a') format('truetype'),
	url('../font/ssi-icomoon.svg?ssi-texv9a#ssi-icomoon') format('svg');
	font-weight: normal;
	font-style: normal;
}

.simple-social-icons {
	overflow: hidden;
	margin-bottom: -25px !important;
}

.simple-social-icons ul {
	margin: 0;
	padding: 0;
}

.simple-social-icons ul li {
	background: none !important;
	border: none !important;
	float: left;
	list-style-type: none !important;
	margin: 0 6px 12px !important;
	padding: 0 !important;
}

.simple-social-icons ul li a {
	border: none !important;
	-moz-box-sizing: content-box;
	-webkit-box-sizing: content-box;
	box-sizing: content-box;
	display: inline-block;
	font-family: 'ssi-icomoon';
	font-style: normal !important;
	font-variant: normal !important;
	font-weight: normal !important;
	line-height: 1em;
	speak: none;
	text-align: center;
	text-decoration: none !important;
	text-transform: none !important;
	width: 1em;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	color: rgb(118, 103, 119) !important;
	font-size: 1.5em;
}

.simple-social-icons ul.aligncenter {
	text-align: center;
}

.simple-social-icons ul.aligncenter li {
	display: inline-block;
	float: none;
}

@media screen and (max-width: 1068px) and (min-width: 1027px) {
  .landing-widget {
    margin-top: 8.5rem;
    background-image: url(/wp-content/uploads/2017/04/kari-bovee-edit.png);
    height: 600px;
    background-repeat: no-repeat;
  }
}


.landing-widget {
  background-image: url(/wp-content/uploads/2017/04/kari-bovee-edit.png);
  height: 400px;
  background-repeat: no-repeat;
}

@media screen and (max-width: 1026px) and (min-width: 1000px) {
  .landing-widget {
    background-image: url(/wp-content/uploads/2017/04/kari-bovee-edit.png);
    height: 400px;
    margin-top: 16rem;
    background-repeat: no-repeat;
  }
}

@media screen and (max-width: 1000px) and (min-width: 900px) {
  .landing-widget {
    background-image: url(/wp-content/uploads/2017/04/kari-bovee-edit.png);
    height: 400px;
    margin-top: 16rem;
    background-repeat: no-repeat;
  }
}

@media screen and (max-width: 900px) and (min-width: 826px) {
  .landing-widget {
    background-image: url(/wp-content/uploads/2017/04/kari-bovee-edit.png);
    height: 400px;
    margin-top: 15rem;
    background-repeat: no-repeat;
  }
}

@media screen and (max-width: 826px) and (min-width: 479px) {
  .landing-widget {
    background-image: url(/wp-content/uploads/2017/04/kari-bovee-edit.png);
    height: 250px;
    margin-top: 10rem;
    background-repeat: no-repeat;
  }
}

@media screen and (max-width: 479px) {
  .landing-widget {
    background-image: url(/wp-content/uploads/2017/04/kari-bovee-edit.png);
    height: 600px;
    margin-top: -4rem;
    background-repeat: no-repeat;
  }

  .page-id-449 #main {
    margin-top: 0rem;
    padding-top: 0;
  }
}







@media screen and (min-width: 1023px) {
  .landing-widget .textwidget {
    padding-right: 65rem;
    margin-left: 5rem;
    color: white;
    margin-top: -1rem;
  }

  .landing-widget .textwidget p {
    font-size: 25px;
  }
}


@media screen and (max-width: 1023px) and (min-width: 767px) {
  .landing-widget .textwidget {
    padding-right: 50rem;
    margin-left: 5rem;
    color: white;
    margin-top: -1rem;
  }

  .landing-widget .textwidget p {
    font-size: 24px;
  }
}

@media screen and (max-width: 767px) /*and (min-width: 775px)*/{

  .landing-widget .textwidget p {
    display: none;
  }

}




.landing-widget h2 {
  margin-left: 5%;
  padding-top: 5%;
  color: white;
  border-style: solid;
  border-color: black;
  border-left: 1px;
  border-right: 1px;
  border-top: 1px;
  border-width: 3px;
  width: 200px;

}

.mc4wp-form-fields {
  text-align: center;
}



@media screen and (min-width: 767px) {
  .home-about p {
    font-size: 13pt;
  }

  .home-about {
    font-size: 13pt;
    line-height: 1.4em;
  }
}

@media screen and (max-width: 767px) {
.home-about p {
  display: none;
}

.home-about {
  display: none;
}
}

@media screen and (min-width: 767px) {
  .home-mobile-about {
    display: none;
  }
}

.home-mobile-about {
  font-size: 2rem;
}



.page-id-449 .hentry {
  padding: 1.5rem 0;
}

/* Column Classes
    Link: http://twitter.github.io/bootstrap/assets/css/bootstrap-responsive.css
--------------------------------------------- */

.five-sixths,
.four-sixths,
.one-fourth,
.one-sixth,
.one-third,
.three-fourths,
.three-sixths,
.two-fourths,
.two-sixths,
.two-thirds {
  float: left;
  margin-left: 2.564102564102564%;
}

@media screen and (min-width: 700px) {
  .one-half {
    float: left;
    margin-left: 2.564102564102564%;
  }
}



@media screen and (max-width: 700px) and (min-width: 580px) {
  .one-half {
    float: left;
    margin-left: 20.564103%;
  }
}



@media screen and (max-width: 580px) {
  .one-half {
    text-align: center;
  }
}




@media screen and (min-width: 860px) {
  .one-half,
  .three-sixths,
  .two-fourths {
    float: right;
    margin-right: -8rem;
    width: 48.717948717948715%;
    font-size: 25px;
  }
}

@media screen and (max-width: 860px) and (min-width: 700px) {
  .one-half,
  .three-sixths,
  .two-fourths {
    float: right;
    margin-right: -8rem;
    width: 48.717948717948715%;
    font-size: 25px;
  }
}

@media screen and (min-width: 767px) {
  .first-section {
    display: none;
  }
}


.one-third,
.two-sixths {
  width: 31.623931623931625%;
}

.four-sixths,
.two-thirds {
  width: 65.81196581196582%;
}

.one-fourth {
  width: 23.076923076923077%;
}

.three-fourths {
  width: 74.35897435897436%;
}

.one-sixth {
  width: 14.52991452991453%;
}

.five-sixths {
  width: 82.90598290598291%;
}


@media screen and (min-width: 860px) {
  .one-half.first {
    padding-left: 18rem;
    float: left;
  }
}

@media screen and (max-width: 860px) and (min-width: 700px) {
  .one-half.first {
    padding-left: 5rem;
    float: left;
  }
}


.first {
  clear: both;
  margin-left: 0;
}


.one-half-2 {
  float: right;
}

@media screen and (max-width: 677px) {
  .one-half-2 {
    float: none;
  }

}

.author-statement-title {
  font-size: 25px;
  line-height: 1.4em;
}

@media screen and (min-width: 1000px) {
  .author-statement {
    background-color: #f8f2e8;
    box-shadow: inset 0 0 20px #cec2ae;
    width: 113.4%;
    margin-left: -6.7%;
    font-size: 13pt;
    line-height: 1.4em;
  }

  .author-statement-text {
    max-width: 963px;
    line-height: 3rem;
    font-size: 22px;
    margin: 0 auto;
  }
}



.about {
  line-height: 1.4em;
}



.clearfix {
  padding-bottom: 2.5rem;
}


/* home page changes */
.icon-images .alignright {
  box-shadow: 0px 0px 0px #98876A !important;
}

.book-cover .alignright {
  box-shadow: 0px 0px 0px #98876A !important;
  margin-top: -7px !important;
}

.book-cover img.alignleft {
  width: 230px;
}

.page-id-1187 .book-cover img.alignleft {
  box-shadow: none;
}

.page-id-1193 .site-main .sidebar-inner {
  display: none;
}
#site-navigation ul li {
  padding: 5px 5px;
  margin-bottom: 0;
}

.post-1193 .entry-content {
  max-width: 100% !important;
  padding: 0 25px 0 25px !important;
}

.post-1193 .entry-title {
  display: none !important;
}
@media screen and (min-width: 709px) {
  h3.oakley-header {
    font-size: 4rem;
    margin-top: -5rem;
    margin-bottom: 5rem;
    color: black;
  }
}
h3.meet-header {
  font-size: 4rem;
  color: black;
}

.author-text {
    margin-right: 10rem;
    position: relative;
    top: -6rem;
}

.author-statement-home {
    background-color: #f8f2e8;
    box-shadow: inset 0 0 20px #cec2ae;
    width: 104.9%;
    margin-left: -2.4%;
    font-size: 13pt;
    line-height: 1.4em;
}

article#post-1193 {
    padding: 0 !important;
}

@media all and (max-width: 709px) {
  .entry-content img.alignright,
  .entry-content .wp-caption.alignright {
    width: 100%;
    margin: 0px auto 1em;
  }
  .book-cover img.alignright,
  .book-cover img.alignleft {
    width: 50%;
    margin-right: 0px;
    float: none;
    margin: 0 auto;
  }
  .book-cover {
    text-align: center;
  }
  h3.oakley-header {
    margin-top: -2rem;
    font-size: 4rem;
    margin-bottom: 5rem;
    color: black;
  }
}
